*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	text-decoration: none;
	color: #181818;
}

h1, h2 {
	font-family: 'Rokkitt', 'Helvetica', 'Arial', 'sans-serif';
}

body, html{
	background-color: #f3f3f3;
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	height: 100%;
	margin: 25px auto;
	max-width: 800px;
}

.mainDetails{
	display: flex;
	align-items: center;
	border-bottom: solid 2px #cf8a05;
}

#contactDetails{
	margin-left: auto;
}

.mainDetails > div{
	padding: 20px;
}

.profile{
	display: flex;
}

#headshot img{
	border-radius: 50%;
	width: 90px;
	margin-right: 0px;
}

#name > h1{
	font-size: 40px;
}

#name > h2{
	font-size: 30px;
	font-weight: normal;
}

a:hover{
	color: #cf8a05;
}

#mainArea{
	margin-bottom: 50px;
}

section{
	padding: 20px;
	border-top: solid 1px #dedede;
}

section:first-child{
	border-top: 0;
}

section, section > article{
	display: flex;
	width: 100%;
}

.sectionTitle{
	width: 32%;
	
}

.sectionTitle > h1{
	font-size: 25px;
	color: #cf8a05;
	font-weight: normal;
	font-style: italic;
	
}

.sectionContent{
	width: 68%;
}

article h2{
	font-weight: normal;
	padding-top: 20px;
}

article:first-child h2{
	padding-top: 0;
}

.subDetails{
	font-style: italic;
	padding-bottom: 5px;
	font-size: 12px;
}

.keySkills{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

.keySkills > li{
	width: calc(100% / 3);
}

